PHP Manual
Prev |  | Next

# do_bind_inherited_class

do_bind_inherited_class -- ...

## Description

#include <zend_compile.h>

zend_class_entry* do_bind_inherited_class ( zend_op* opline, HashTable* class_table, zend_class_entry* parent_ce, zend_bool compile_time, magic TSRMLS_DC )

...

## Parameters

`opline`

  ...

`class_table`

  ...

`parent_ce`

  ...

`compile_time`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
do_bind_function | Up | estrndup_rel